@import "main.css";

#contentdiv { padding: 0px 10px 10px 13px; }

#text2 td { vertical-align: top; }

#nav_menus div {
	position:absolute; top:0px; left:0px;
	width:152px;
	margin:-31px 0 0 222px;
	padding: 3px;
        background: #88b3da;
	FILTER: alpha(opacity=90);
	-moz-opacity: .90;
	opacity: .90;
	-khtml-opacity: .90;
}

#nav_menus ul {
	list-style-type:none;
	margin:0;
	padding:0 1px;
}

#nav_menus li { padding: 2px 0 3px 0; background: url('../images/dropborder.gif')bottom left no-repeat; }

#nav_menus a {
	display:block; *width:100%;
	text-decoration:none;
	padding: 6px; font-weight: bold;
	color:#666;
}

#nav_menus a:hover {
	background: transparent !important;
	color:#405bb3;
}
#title_link{
    display:block;
    width:690px; height:90px;
    /* margin:29px 0 13px 13px; */
    text-indent:-9999px;
   overflow:hidden;
}